---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-tiny-metal-oci
name: alpine-3.20.7-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:14:45.719761'
uploaded: '2025-07-16T03:23:13.499403'
signed: '2025-07-16T18:33:56.796426'
released: '2025-07-16T18:34:05.088468'
artifacts:
metadata_updated: '2025-07-16T18:34:05.089152'
